body {font-size:1.04em;font-family:BatangChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.1em;font-family:new gulim}
button {cursor:pointer}
select {margin:0}
pre {overflow-x:scroll;font-size:1.22em}
a:link, a:visited {color:#000;text-decoration:none}

.xcbbv {width:337px}
.lji {display:inline;text-align:center;padding:10px;margin:0 0 6px}
.wobxo {display:inline-block;position:relative;width:514px;text-align:center;padding:0 0 3px;margin:0 4px}

#tgdr {position:relative;width:858px;height:284px;text-align:center;border:1px solid #17ddc5}
.mhyoew {display:inline-block;position:relative;width:498px;margin:0 7px}
.jngfm {margin:8px}

.gryxdk {width:477px;font-size:1.16em;border:1px solid #3668c0}
.yrrybp {width:455px;margin:0 0 8px}

.fqhcd {text-align:center;border:1px solid #8c906d}

#ncbl {width:334px;padding:0 5px;margin:0 8px}
.vokb {display:inline;height:117px;text-align:center;padding:0 5px}

#yzkqm {width:646px;padding:5px}

#dnacs {display:inline-block;width:689px;text-align:center;font-size:1.23em}

.jfh {margin:1px}
#grsic {position:relative;width:596px;height:180px;margin:0 0 0px;border:1px solid #7cf46c}
.npvjck {display:block;position:relative;height:269px;text-align:center;margin:0 5px}
#thtn {height:168px;text-align:center;padding:0 0 7px}
.cjzlxv {padding:0 4px}

.smmwi {width:438px;text-align:center;margin:2px}

.fcjdp {position:relative;width:788px;font-size:1.15em}
.wxmr {text-align:left;margin:1px}
.ljtr {}

.uqpgzd {display:inline-block;position:relative;height:113px;text-align:left}

.vyjmi {font-size:0.89em}
.suhqcl {padding:3px;margin:0 3px}
.wswhh {width:682px;text-align:center;padding:0 8px;margin:0 0 3px}

.gwift {display:inline-block;width:867px;text-align:center;margin:4px;border:1px solid #c24387}
.bxnmvh {position:relative;padding:10px}
.daj {display:block;width:809px;font-size:1.09em;padding:0px}
.aen {text-align:center}
.utpz {font-size:1.16em;padding:0 0 10px}
#beo {display:inline;position:relative;width:771px;height:101px;padding:0 0 1px}
#wbnfyk {position:relative;height:290px;padding:2px;margin:0 8px}

#snzxn {text-align:center;font-size:1.16em}

.dlkvf {position:relative;height:102px;text-align:center;font-size:1.21em}

#vbta {text-align:left}
#duox {display:block;text-align:center;padding:0 7px}

.rit {display:inline-block;text-align:center;padding:0 2px}
#bllgz {text-align:left;border:1px solid #a413f4}
#xmz {display:inline-block;width:706px;padding:0px}
.zhct {width:615px;text-align:left;padding:7px}
#adxmj {position:relative;border:1px solid #4ee4f2}
.otptd {height:115px;text-align:center}

.dlnnqp {display:inline;text-align:center;margin:0 0 8px}
#ejkyw {text-align:center;margin:10px}
.qxwrf {position:relative;margin:0 0 2px}
#csj {text-align:center;font-size:0.97em;padding:3px;margin:0px}
.zbmofl {text-align:center;border:1px solid #4265fa}
#iva {text-align:center;padding:0 0px;border:1px solid #3f3825}
#zhszj {font-size:1.11em;padding:0 9px}

.tepdfk {display:inline;width:450px;text-align:center;padding:0 1px;margin:0 0 4px}
#dtx {position:relative;height:167px;text-align:center}

.anyodw {position:relative;width:434px;text-align:center;font-size:0.9em}
#ydzrtv {display:inline;border:1px solid #d578ef}
.bxgep {height:257px;padding:0 10px}

.odwtb {width:792px;text-align:left;margin:0 0px}
.bhrguv {width:856px;text-align:center;padding:0 0 10px;margin:0 0 8px}

#ylqvtc {display:inline;position:relative;width:663px;font-size:1.03em;margin:0 3px}

.vkupiz {width:634px;border:1px solid #a398d6}

.pxiwzr {text-align:center;font-size:0.95em}

#bqd {position:relative;height:105px}

.iyysr {position:relative;text-align:left;font-size:0.88em;padding:0 3px}

.soc {display:inline-block;text-align:center;padding:0 0 9px}

